XAMPP 7.0.6中的api-ms-win-crt-runtime-l1-1-0.dll缺失错误

我安装了最新版本的XAMPP 7.0.6,但是当我启动Apache时,它显示了httpd.exe错误。 我在笔记本电脑上使用widows 7 32位。 请告诉我如何解决此错误。</ p>

提前感谢</ p>

查看错误图片</ strong> </ p> \ n

</ p>
</ div>

展开原文

原文

I install latest version of XAMPP 7.0.6 but when I start Apache it shows httpd.exe error. I am using widows 7 32 bit on my laptop. Please tell me how to solve this error.

Thank You in advance

See Error Image

enter image description here

1个回答



这是因为 Microsoft Visual C ++ Redistributable Library 。 干净地卸载xamp,然后安装Visual c + + 2010,2012 / 13,最后安装最新版本。 之后,尝试重新安装xamp。</ p>
</ div>

展开原文

原文

This is because Microsoft Visual C++ Redistributable Library perhaps not installed. Make a clean uninstall of xamp, then install Visual c++ 2010,2012/13 and finally the latest one. After that, try reinstalling xamp.

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问